name:
  common: British Virgin Islands
  official: Virgin Islands
  native:
    eng:
      common: British Virgin Islands
      official: Virgin Islands
eumember: false
landlocked: false
nationality: ""
tlds:
- .vg
languages:
  eng: English
translations:
  DEU:
    common: Britische Jungferninseln
    official: Jungferninseln
  FRA:
    common: Îles Vierges britanniques
    official: îles Vierges
  HRV:
    common: Britanski Djevičanski Otoci
    official: Djevičanski Otoci
  ITA:
    common: Isole Vergini Britanniche
    official: Isole Vergini
  JPN:
    common: イギリス領ヴァージン諸島
    official: バージン諸島
  NLD:
    common: Britse Maagdeneilanden
    official: Maagdeneilanden
  RUS:
    common: Британские Виргинские острова
    official: Виргинские острова
currencies:
- USD
borders: []
codes:
  alpha2: VG
  alpha3: VGB
  cioc: IVB
  ccn3: "092"
  callingcodes:
  - "1284"
  internationalprefix: "011"
geo:
  region: Americas
  subregion: Caribbean
  continent: North America
  capital: Road Town
  area: 151
coordinates:
  longitudestring: ""
  latitudestring: ""
  minlongitude: -64.85
  minlatitude: 18.3
  maxlongitude: -64.26667
  maxlatitude: 18.766666
  latitude: 18.443071
  longitude: -64.571304
